"createFrom" = "Create filenames from:";
"EncodingWarning" = "Some Characters in the file\n%@\ncould not be converted to the selected encoding.";
"ExporterName" = "Plain Text";
"HardBreaksWarning" = "Warning! With these settings for font, paper and margins, a standard page may not fit on one page.";
"insertBetween" = "Insert between documents:";
"insertTokens" = "Newline,Tabstop";
"Label" = "Label";
"MarginsWarning" = "Warning! At least one entered margin value is to small for the currently selected printer.";
"createTokens" = "Number,Title,Status,Label,Filename";
"Status" = "Status";
"Timestamp" = "Timestamp";
"Title" = "Title";
